KJL - Feature #3191

Deploy Feature Approval di Dokumen Sales
11/05/2024 10:06 AM - shofwan shiddiq

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Bintar, mohon untuk di deploy feature Document Sales Approval

Dari Port: http://remote.minovais.com:61138/

di Deploy ke Port: https:/hris-kjl.minovais.com:31139/

Package :

App

1. E:\APP\KJL\UNapp\controllenlogistic\documentlogistic.js
2. ENAPP\KJL\UNapp\view\logistic\documentlogistic.js

Database:
Table: PTRSALESDOCAPPROVER, PARAMLOGISTICAPPROVER
Tolong di tambahkan table fisik, daftarkan di SDATATABLEFIELD, SDATATABLE, PCMBSDOCFIELD

v @ (1441) Roundcube Webmz X (@ (174) WhatsApp Minova ES | Home New issue - KIL - Redmine X 1 Inbox (8,540) - shofwanjin X Minova ES | Sales Order

& (¢} A\ Notsecure remote.minovais.com

= MyWorkplace  Financial Accounting  Logistic & Service Search Q Hep J» Minovais ~

Document Item
Reference:

I My Workplace

Process ID: 00021612
M Financial Accounting

Process Status:

Open
W Master Data
Document Detail

Sales
s nauiny Allocation Term of Payment Other Cost Form Permintaan Sample

Sales Inquiry Draft

Price Quotation
Approver Sequence  Approver D Approver Flag  Notes  ApproveD...

11 18041800 No

2 2 15120001 No

Price Quotation Draft

Sales Order Draft
Delivery Order Draft
W Sales Report
W Purchasing
W Inventory Document
W Production Management
W Asset Management

W Reporting

Total Item: 2
History

#1 - 11/05/2024 11:32 AM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ya

#2 - 11/05/2024 11:32 AM - Muhammad Bintar

07/03/2025 12


http://remote.minovais.com:61138/
https://hris-kjl.minovais.com:31139/

- Assignee changed from shofwan shiddiq to jihad ....

test2 lagi jihad

#3 - 11/05/2024 11:42 AM - jihad ....

- Status changed from New to Closed

Sudah bisa, terima kasih
